Subject: [codesprints] datatracker feat/bs5 has been merged to main

From: Robert Sparks <[email-masked]>
Date: Thu, 14 Apr 2022 14:37:00 -0500

If you are helping work on the datatracker code, please note that the 
feat/bs5 branch has been merged to main, and future PRs should target main.

RjS